# Generated by Django 2.0.6 on 2018-10-20 22:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Parceiro',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=120, verbose_name='Nome Empresa')),
                ('telefone', models.CharField(max_length=20, verbose_name='Telefone')),
                ('email', models.CharField(max_length=199, verbose_name='E-mail')),
                ('cnpj', models.CharField(max_length=20, verbose_name='CNPJ')),
                ('endereco', models.CharField(max_length=300, verbose_name='Endereço')),
            ],
        ),
        migrations.CreateModel(
            name='Resgate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=120, verbose_name='Seu nome')),
                ('telefone', models.CharField(max_length=20, verbose_name='Seu telefone')),
                ('email', models.CharField(max_length=199, verbose_name='Seu e-mail')),
                ('endereco', models.CharField(max_length=300, verbose_name='Endereço onde o animal se encontra')),
                ('image', models.ImageField(blank=True, null=True, upload_to='clientes_photos', verbose_name='Imagem do PET')),
                ('descricao', models.TextField(max_length=999, verbose_name='Descrição do estado do animal, e ponto de referencia!')),
                ('animals', models.CharField(choices=[('Gato', 'GATO'), ('Cachorro', 'CACHORRO'), ('Cavalo', 'CAVALO'), ('Cobra', 'COBRA')], max_length=30)),
            ],
        ),
    ]
